Name: x11-driver-video-dummy
Version: 0.3.8
Release: %mkrel 1
Summary: The X.org dummy video driver
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-dummy-%{version}.tar.bz2
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
This is a dummy video driver for X.org.

%prep
%setup -q -n xf86-video-dummy-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/dummy_drv.la
%{_libdir}/xorg/modules/drivers/dummy_drv.so




%changelog
* Thu Jan 05 2017 tv <tv> 0.3.8-1.mga6
+ Revision: 1080199
- new release

* Thu Nov 17 2016 tv <tv> 0.3.7-14.mga6
+ Revision: 1067733
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 0.3.7-13.mga6
+ Revision: 1043236
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 0.3.7-12.mga6
+ Revision: 963382
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 0.3.7-11.mga6
+ Revision: 902292
- submit to core/release

* Wed Nov 11 2015 tv <tv> 0.3.7-10.mga6
+ Revision: 902051
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 0.3.7-9.mga6
+ Revision: 836007
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 0.3.7-8.mga5
+ Revision: 741404
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.3.7-7.mga5
+ Revision: 690427
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 0.3.7-6.mga5
+ Revision: 635011
- submit to core/release

* Fri Jun 06 2014 tv <tv> 0.3.7-5.mga5
+ Revision: 633669
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 0.3.7-4.mga5
+ Revision: 614362
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 0.3.7-3.mga5
+ Revision: 582310
- new release

* Sat Oct 19 2013 umeabot <umeabot> 0.3.7-2.mga4
+ Revision: 534389
- Mageia 4 Mass Rebuild

* Wed Sep 11 2013 tv <tv> 0.3.7-1.mga4
+ Revision: 477782
- new release
- drop patch 0 (merged)

* Thu May 30 2013 tv <tv> 0.3.6-5.mga4
+ Revision: 433147
- submit to core/release

* Fri May 24 2013 tv <tv> 0.3.6-4.mga4
+ Revision: 426007
- patch 0: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 0.3.6-3.mga3
+ Revision: 385980
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.3.6-2.mga3
+ Revision: 288956
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 0.3.6-1.mga3
+ Revision: 273756
- new release

* Wed Jun 06 2012 tmb <tmb> 0.3.5-4.mga3
+ Revision: 256386
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.3.5-3.mga3
+ Revision: 253006
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.3.5-2.mga3
+ Revision: 249882
- rebuild for new X.org server

* Fri Jan 06 2012 tv <tv> 0.3.5-1.mga2
+ Revision: 192698
- new release

* Tue Dec 06 2011 tmb <tmb> 0.3.4-6.mga2
+ Revision: 177550
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.3.4-5.mga2
+ Revision: 153116
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.3.4-4.mga1
+ Revision: 64392
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 0.3.4-3.mga1
+ Revision: 50204
- imported package x11-driver-video-dummy

